/* 
 * File:   IJuliusOutput.cpp
 * Author: hara
 * 
 * Created on 2013/08/21, 19:26
 */

#include "IJuliusOutput.h"

namespace Junius {

IJuliusOutput::IJuliusOutput() {
}

IJuliusOutput::~IJuliusOutput() {
}

} // namespace